.sharethis {
  list-style: none;
  padding-left: 0;
  display: inline-block;
}
.sharethis-item {
  display: inline-block;
}
.sharethis-item:not(:last-child) {
  margin-right: 1rem;
}
.sharethis-button {
  font-size: 1.5rem;
  cursor: pointer;
}
.sharethis-button[data-network=facebook] {
  color: #4267b2;
}
.sharethis-button[data-network=twitter] {
  color: #55acee;
}
.sharethis-button[data-network=whatsapp] {
  color: #25d366;
}
.sharethis-button[data-network=linkedin] {
  color: #0077b5;
}

body:not(.fixed-navbar) header.header {
  background: transparent;
}
body:not(.fixed-navbar) header.header .kmbi-logo .text-white {
  color: black !important;
}
body:not(.fixed-navbar) header.header .dropdown .nav-link::after {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%233c3c3c" class="bi bi-chevron-compact-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.553 6.776a.5.5 0 0 1 .67-.223L8 9.44l5.776-2.888a.5.5 0 1 1 .448.894l-6 3a.5.5 0 0 1-.448 0l-6-3a.5.5 0 0 1-.223-.67z"/></svg>') !important;
}
body:not(.fixed-navbar) header.header .nav-link {
  color: #3c3c3c !important;
}
body:not(.fixed-navbar) header.header .btn-outline-white {
  border: 1px solid #3c3c3c;
  color: #3c3c3c;
}
body:not(.fixed-navbar) header.header .btn-outline-white:hover {
  background-color: #3c3c3c;
  color: white;
}

.post {
  background-color: #ecf0eb;
  padding-bottom: 8.75rem;
  padding-top: 13.125rem;
}
@media (max-width: 767.98px) {
  .post {
    padding-bottom: 5rem;
    padding-top: 8rem;
  }
}
.post .container img.first {
  border-radius: 4.5rem 4.5rem 0 0;
  height: auto;
  width: 100%;
}
@media (max-width: 991.98px) {
  .post .container img.first {
    border-radius: 3.5rem 3.5rem 0 0;
  }
}
@media (max-width: 575.98px) {
  .post .container img.first {
    border-radius: 2.5rem 2.5rem 0 0;
  }
}
.post .container .text {
  border-radius: 0 0 4.5rem 4.5rem;
  background-color: white;
  padding: 5.625rem 6.25rem;
}
@media (max-width: 991.98px) {
  .post .container .text {
    border-radius: 0 0 3.5rem 3.5rem;
    padding: 4rem;
  }
}
@media (max-width: 575.98px) {
  .post .container .text {
    border-radius: 0 0 2.5rem 2.5rem;
    padding: 2rem 1rem;
  }
}
.post .container .text span,
.post .container .text p,
.post .container .text b {
  font-size: 1rem;
}
.post .container .text > span {
  text-transform: uppercase;
  margin-bottom: 2.188rem;
  color: #29BFBF;
  font-weight: bold;
  display: block;
}
@media (max-width: 767.98px) {
  .post .container .text > span {
    margin-bottom: 2rem;
  }
}
.post .container .text h1 {
  font-size: calc(1.35rem + 1.2vw);
  margin-bottom: 4.375rem;
  font-weight: bold;
  color: #3c3c3c;
}
@media (min-width: 1200px) {
  .post .container .text h1 {
    font-size: 2.25rem;
  }
}
@media (max-width: 767.98px) {
  .post .container .text h1 {
    margin-bottom: 3rem;
  }
}
.post .container .text p,
.post .container .text b {
  color: #3c3c3c;
}
.post .container .text img {
  max-width: 100%;
  height: auto;
}
.post .container .text .description a {
  text-decoration: underline;
}
.post .container .text .description iframe {
  width: 100% !important;
  height: 100% !important;
  aspect-ratio: 16/9;
}
.post .container .text blockquote {
  overflow: hidden;
  padding-right: 1.5em;
  padding-left: 1.5em;
  margin-left: 0;
  margin-right: 0;
  font-style: italic;
  border-left: 5px solid #ccc;
}
.post .container .text .swiper-gallery {
  margin-top: 3.75rem;
}
.post .container .text .swiper-gallery .swiper-slide:hover img {
  filter: blur(0);
}
.post .container .text .swiper-gallery .swiper-slide img {
  transition: filter 0.3s;
  border-radius: 1rem;
  filter: blur(1px);
  height: auto;
  width: 100%;
}
.post .container .text b {
  font-weight: 500 !important;
  margin-top: 3.75rem;
  display: block;
}
.post .container .text .swiper-sales {
  margin-top: 3rem;
}
.post .container .text .swiper-sales .card {
  position: relative;
  width: 100%;
}
.post .container .text .swiper-sales .card:has(a:hover) a {
  background-color: #007f80;
}
.post .container .text .swiper-sales .card:has(a:hover) a span::before {
  content: "saiba mais";
}
.post .container .text .swiper-sales .card:has(a:hover) a span .kmbi-arrow-topright {
  animation: point 0.5s linear;
  opacity: 1;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(10px, -10px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.post .container .text .swiper-sales .card a {
  transition: background-color 0.5s;
  background-color: #29BFBF;
  flex-direction: column;
  border-radius: 3rem;
  position: relative;
  overflow: hidden;
  min-width: 100%;
  display: flex;
  z-index: 1;
}
@media (max-width: 575.98px) {
  .post .container .text .swiper-sales .card a {
    border-radius: 1rem;
    padding: 1rem;
    height: auto;
  }
}
.post .container .text .swiper-sales .card a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.post .container .text .swiper-sales .card a img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 12.5rem;
  width: 12.5rem;
}
@media (max-width: 991.98px) {
  .post .container .text .swiper-sales .card a img {
    height: auto;
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .post .container .text .swiper-sales .card a img {
    display: flex;
    width: 13rem;
    margin: auto;
  }
}
.post .container .text .swiper-sales .card a h2,
.post .container .text .swiper-sales .card a p {
  padding-right: 9rem;
  color: white;
}
@media (max-width: 1399.98px) {
  .post .container .text .swiper-sales .card a h2,
  .post .container .text .swiper-sales .card a p {
    padding-right: 1rem;
  }
}
@media (max-width: 575.98px) {
  .post .container .text .swiper-sales .card a h2,
  .post .container .text .swiper-sales .card a p {
    text-align: center;
    padding-right: 0;
  }
}
.post .container .text .swiper-sales .card a p {
  padding-bottom: 2rem;
}
.post .container .text .swiper-sales .card a h2 {
  transition: font-size 0.2s;
  padding-top: 2rem;
  font-weight: bold;
}
.post .container .text .swiper-sales .card a span::before {
  content: "";
  position: absolute;
  top: auto;
  right: 3rem;
  bottom: 1rem;
  left: auto;
  font-size: 0.875rem;
  color: white;
}
.post .container .text .swiper-sales .card a span .kmbi-arrow-topright {
  position: absolute;
  top: auto;
  right: 3rem;
  bottom: 2.65rem;
  left: auto;
  transition: all 0.2s;
  font-size: 2rem;
  color: white;
  opacity: 0;
}
@media (max-width: 767.98px) {
  .post .container .text .swiper-sales .card a span .kmbi-arrow-topright {
    right: 2rem;
  }
}
@media (max-width: 575.98px) {
  .post .container .text .swiper-sales .card a span .kmbi-arrow-topright {
    display: none;
  }
}
.post .container .btn-outline-primary {
  justify-content: center;
  margin-top: 5.625rem;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
}
@media (max-width: 767.98px) {
  .post .container .btn-outline-primary {
    margin-left: auto;
    margin-top: 3rem;
  }
}
.post .container .btn-outline-primary svg {
  margin-right: 0.5rem;
}
@media (max-width: 991.98px) {
  .post .container .side {
    display: none;
  }
}
.post .container .side h2 {
  margin-bottom: 2rem;
  font-size: 24px;
  text-align: center;
}
.post .container .side article {
  transition: background-color 0.3s;
  border: 1px solid #007F80;
  border-radius: 3rem;
  text-align: center;
  margin-bottom: 2rem;
}
.post .container .side article:hover {
  background-color: #29BFBF;
}
.post .container .side article:hover a .text {
  color: white;
}
.post .container .side article:hover a .text .kmbi-arrow-topright {
  animation: point 0.5s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(10px, -10px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.post .container .side article:hover a .text p,
.post .container .side article:hover a .text h3 {
  color: white;
}
.post .container .side article a img {
  border-bottom: 1px solid #007F80;
  border-radius: 3rem 3rem 0 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.post .container .side article a .text {
  border-radius: 0 0 3rem 3rem;
  position: relative;
  padding: 2rem;
  background-color: transparent;
}
@media (max-width: 1199.98px) {
  .post .container .side article a .text {
    padding: 2rem;
  }
}
.post .container .side article a .text .kmbi-arrow-topright {
  position: absolute;
  top: 2rem;
  right: 2rem;
  bottom: auto;
  left: auto;
  font-size: 1.5rem;
  color: white;
}
.post .container .side article a .text p,
.post .container .side article a .text h3 {
  transition: color 0.3s;
  color: #007F80;
}
.post .container .side article a .text p {
  font-size: 0.875rem;
}
.post .container .side article a .text h3 {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0;
}
.post .container .side article a .text svg {
  fill: #007F80;
}
